<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--网站名称-->
  <WebSiteName>ECMe网店系统</WebSiteName>
  <!--网站名称-->
  <WebSiteUrl>http://www.ecme.cn</WebSiteUrl>
  <!--LOGO地址-->
  <WebSiteLogo>Logo.png</WebSiteLogo>
  <!--备案号-->
  <Cert>备案审核中</Cert>
  <!--网站关键字-->
  <Keywords>网站关键字</Keywords>
  <!--网站描述-->
  <Description>网站描述</Description>
  <!--网站版权、编译JS等底部调用信息-->
  <FootHtml>Copyright 2008-2011 ECMe网店系统 ECMe.cn All Rights Reserved.</FootHtml>
</root>